﻿
.foto img {
    width: 240px;
    border: 1px solid #ccc;
}

.nome {
    font-size: 1.8em;
    min-height: 50px;
    color: #101010;
}

.preco {
    border-top: 1px solid #c0c0c0;
    border-bottom: solid 1px #c0c0c0;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    .preco span {
        font-weight: bold;
        color: #264524;
        font-size: 1.5em;
        vertical-align: baseline;
        padding-left: 5px;
        padding-right: 5px;
    }

.especificacao {
    margin-bottom: 10px;
}

.link-fabricante {
    text-align: center;
    margin-bottom: 20px;
}

.painel {
    padding: 15px;
}

.tabpanel ul li {
    background: #d5f3d3;
}

    .tabpanel ul li a {
        background: #d5f3d3;
        padding: 8px;
    }

        .tabpanel ul li a:hover {
            background: #d5f3d3;
        }

    .tabpanel ul li.active > a {
        background: #61ac5a;
        color: #fff;
    }

        .tabpanel ul li.active > a:hover {
            background: #61ac5a;
            color: #fff;
        }

        .tabpanel ul li.active > a:focus {
            background: #61ac5a;
            color: #fff;
        }

    .tabpanel ul li a {
        text-decoration: none;
    }

.data-hora {
    text-align: center;
    padding: 3px;
    background: #61ac5a;
    color: #fff;
    font-size: 0.95em;
    margin-left: -15px;
    margin-right: -15px;
}

.tab-content .tab-pane {
    margin: 0px -15px 10px -15px;
    border: 1px solid #c0c0c0;
    padding: 10px;
}

#precos .preco-loja {
    text-align: center;
    font-size: 1.5em;
}

    #precos .preco-loja span {
        font-size: 0.5em;
    }

#comentarios {
    text-align: center;
}

#form-dar-nota textarea {
    width: 100%;
    resize: none;
    max-width: none;
}

#form-dar-nota label {
    display: block;
    font-weight: bold;
}

.rating {
    /*width: 65px;
    height: 13px;*/
    display: block;
    text-indent: -60000em;
    cursor: pointer;
    background: url(../Imagens/Site/rating.png) 0 0 no-repeat;
    width: 13px;
    height: 13px;
    overflow: hidden;
    float: left;
    cursor: pointer;
}

.rating-0 {
    background-position: 0 0;
}

.rating-1 {
    background-position: -65px 0;
}

.rating-2 {
    background-position: -130px 0;
}

.rating-3 {
    background-position: -195px 0;
}

.rating-4 {
    background-position: -260px 0;
}

.rating-5 {
    background-position: -325px 0;
}

.rating-0-5 {
    background-position: -390 0;
}

.rating-1-5 {
    background-position: -455px 0;
}

.rating-2-5 {
    background-position: -520px 0;
}

.rating-3-5 {
    background-position: -585px 0;
}

.rating-4-5 {
    background-position: -650px 0;
}

#valor-nota {
    display: inline-block;
    margin-left: 30px;
    margin-right: 30px;
}